000026290 Уточнюйте
Akuvox Дивитись цього бренду 76 товарів

Відеодомофон Akuvox C315S White Akuvox 14483

Домофон Akuvox C315S - це потужний багатофункціональний комунікаційний пристрій нового покоління на ОС Android, який може працювати як внутрішньоквартирним чи внутрішньоофісним сенсорним монітором, забезпечуючи стабільний якісний аудіо і відео зв’язок

9 960 ₴

Akuvox
Порівняти
Вподобати

Out of stock

Закрити

  • Опис
  • Характеристики
  • Доставка та оплата
  • Відгуки
Опис

Домофон Akuvox C315S - це потужний багатофункціональний комунікаційний пристрій нового покоління на ОС Android, який може працювати як внутрішньоквартирним чи внутрішньоофісним сенсорним монітором, забезпечуючи стабільний якісний аудіо і відео зв’язок з викличними панелями та іншими інтерком-моніторами чи IP-телефонами, які підтримують протокол SIP 2.0.

Завдяки можливості встановлення мобільних додатків, користувач може використовувати C315S не тільки як інтерком-монітор, а ще й як платформу для керування елементами розумного будинку чи підключення до сторонніх сервісів від операторів зв’язку, управлінських компаній і офісних центрів.

Ключові функції і переваги

  • Операційна система Android 6.0
  • Лаконічний і стильний дизайн
  • Тонкий компактний корпус
  • Яскравий і чіткий сенсорний екран 7" з режимом енергозбереження
  • Можливість відтворення відео в HD-розширенні з викличної відеопанелі
  • Можливість здійснення дзвінку на будь-який інший пристрій мережі, який підтримує протокол SIP
  • 1 релейний вихід, вбудований інтерфейс RS485
  • Можливість живлення від PoE і блоку живлення
  • Конструкція для монтажу поверх підрозетника європейського чи американського типу

Відео

  • Потік з кодуванням: H.263 и H.264
Аудіо

  • SIP v1 (RFC2543), SIP v2 (RFC3261)
  • Вузькосмугові кодеки: G.711a, G.711μ, G.729
  • Широкосмугові кодеки: G.722
  • DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
  • Придушення відлуння
  • Активація голосом
  • Генератор комфортного шуму
  • Автоматичне підсилення
Характеристики
Тип встановлення

накладний

Розміри

200.2 x 132.2 x 27.2 мм

Тип підключення

IP (мережевий)

Діагональ

7 ''

Гарантія

24 місяців

Роздільна здатність екрану

1024 х 600

Матеріал корпусу

пластик

Керування домофоном

Сенсорний екран

Тип матриці

TFT

Розмова з відвідувачем

Гучний зв'язок

Вбудований блок пам'яті

8 ГБ

Діапазон робочих температур

-10°C ~ +45°C

Мова меню

Англійська, Російська, Українська

Живлення домофона

DC 12V зовнішній БП, PoE

Колір

Білий

Бренд

Akuvox

Інтерком

Є

Доставка та оплата
Доставка

Переважна більшість замовлень відправляється в день оформлення замовлення до 15:00. Замовлення, отримані після 15:00 чи у вихідні та святкові дні – будуть відправлені на наступний робочий день.
Термін доставки для більшості замовлень становить 1 робочий день, в деяких випадках цей строк може скласти 2-3 дня.

Доставка "Нова пошта":

у відділення – від 50 грн
Кур'єром Нової пошти по всій Україні – від 85 грн

Нова Пошта у відділення
Безкоштовна доставка від 5 000 ₴
Кур'єр Нова Пошта
За тарифами перевізника
Пачкомати Нова Пошта
За тарифами перевізника
Оплата

Оплата картою Visa, Mastercard – WayForPay

Післяплата "Нова Пошта"

Банківський переказ за реквізитами
Код валюти: UAH
IBAN: UA073220010000026002380028147
Назва компанії: ФОП Гавриляк Надія Іванівна
Назва банку: АТ "УНІВЕРСАЛ БАНК"
Код ЄДРПОУ: 2688112384

Ваше замовлення буде оброблено, одразу як оплата за замовлення надійде на наш розрахунковий рахунок. Будь ласка, вкажіть Ваше ПІБ у призначенні платежу для більш швидкої обробки замовлення.

При отриманні посилки у відділенні компанії або у кур'єра та оплаті ви підписуєте акт прийому-передачі, яким підтверджуєте факт перевірки посилки на відповідність Вашому замовленню, а також погоджуєтесь із зовнішнім виглядом товару, його комплектацією та не маєте претензій до інтернет-магазину та компанії перевізнику.

ПриватБанк, Visa, Mastercard
Відгуки
Відгуки
0
Залишити відгук
Залишити відгук

Ще немає відгуків.

Схожі товари за параметрами
Prev
Next
SKU: 101-123906
Немає відгуків
✓В наявності

Комплект відеодомофону включає відеодомофон KAPPA+ HD WF: 7" 1024 х 600, DVR, Full HD, WIFI, DVR. Живлення: 100-220В АС. Архів зі смартфону, корпус пластик, колір чорний. Панель виклику SOLO FHD

9 999 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Країна-виробник: Китай
Кількість камер, що підключаються: 3
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-151025
Немає відгуків
✓В наявності

Комплект відеодомофона Arny AVD-7132 white+graphite — сучасне рішення для систем безпеки. Ключові характеристики: Кут огляду: 140°.

5 700 ₴
Гарантія: 12 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS, HDCVI, HDTVI
Фокусна відстань: 8 мм
Кут огляду: 140°
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
SKU: 101-79620
Немає відгуків
✓В наявності

Екран 10" IPS, 4 канали (2 викличні панелі та 2 відеокамери), сенсорні кнопки управління, інтерком, microSD до 128ГБ, функція PiP, живлення AC 220-240 В. Колір: чорний.

7 486 ₴
Гарантія: 24 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-94744
Немає відгуків
✓В наявності

Екран 7" TFT LCD, Hands Free, 4 канали (2 викличні панелі та 2 відеокамери), сенсорні кнопки управління, механічні кнопки управління, інтерком, автовідповідач, живлення AC 220-240 В. Панель в комплекті. Колір: домофон - чорний, панель - сіра.

4 636 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-150845
Немає відгуків
✓В наявності

Wi-Fi відеодомофон Slinex SL-10N Cloud silver + black з переадресацією виклику — сучасне рішення для систем безпеки. Ключові характеристики: Тип: CVBS; Wi‑Fi: так.

14 790 ₴
Гарантія: 24 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Кількість камер, що підключаються: 2
SKU: 101-151772
Немає відгуків
✓В наявності

Відеодомофон Slinex SL-07N Cloud black + silver з переадресацією виклику — сучасне рішення для систем безпеки. Ключові характеристики: Wi‑Fi: так.

9 128 ₴
Гарантія: 24 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, HDCVI, HDTVI
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Кількість камер, що підключаються: 2
SKU: 000065690
Немає відгуків
✓В наявності

Екран 7" IPS, 4 канали (2 викличні панелі та 2 відеокамери), механічні кнопки, інтерком, microSD до 128ГБ, живлення AC 220 В. Колір: білий.

2 904 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-151871
Немає відгуків
✓В наявності

7-дюймовий TFT екран, можливість говорити з відвідувачем по Hands Free, сенсорний екран керування. Можливість підключення 2 панелей викликів. Розміри: 193 123 18 мм; колір: графіт.

3 705 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: Ні
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-151029
Немає відгуків
✓В наявності

Комплект відеодомофона Arny AVD-7132 white+сhampagne — сучасне рішення для систем безпеки. Ключові характеристики: Кут огляду: 140°.

5 700 ₴
Гарантія: 12 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS, HDCVI, HDTVI
Фокусна відстань: 8 мм
Кут огляду: 140°
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
SKU: 101-146288
Немає відгуків
✓В наявності

Екран 7" TFT LCD, Hands Free, 4 канали (2 викличні панелі та 2 відеокамери), сенсорні кнопки управління, механічні кнопки управління, інтерком, автовідповідач, живлення AC 220-240 В. Панель в комплекті. Колір:

4 636 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
Prev
Next
Дивитись всі товари
Ви переглядали
Prev
Next
SKU: LB-CONT-1.5m
Немає відгуків
✓В наявності
7 521 ₴
Новинка
Бренд: EcoFlow
Тип: Кабель
SKU: 10252603/49591
Немає відгуків
×Немає в наявності

Зарядна станція Oukitel P2001 Plus 2400W 2048Wh Grey (P2001E PLUS) — надійне рішення для систем безпеки.

42 380 ₴
Немає в наявності
Ємність батареї (Wh): 2048 Вт*год
Бренд: Oukitel
Вага: 22 кг
Вихід USB-A: 5В/3A ; 9В/2A; 12В/1.5A
Вихід USB-C: 2 х порти USB-C PD - 20Вт; 1 х порт USB-C PD - 45Вт; 1 х порт USB-C PD - 100Вт
Вихід змінного струму: 2000 Вт (220-240 В), 4 x AC
Захист: Захист від перезаряду
SKU: ABusbar-MM100BP5
Немає відгуків
✓В наявності
3 265 ₴
Новинка
Бренд: EcoFlow
Prev
Next
Всі товари